Redmine - Defect #26346

Objects per page options broken in 3.4.0
2017-07-04 16:15 - Maxim KruSina

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues list Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 3.4.0

Description

Hi, after upgrading | found, that | can see in issue list just default amounts:
(1-38/38) Per page: 25, 50, 100

But in config we have this:
Objects per page options: 25,50,100,200,500

Any clue?

| just found that there were spaces in the config field: 25, 50, 100, 200, 500
| tried to remove them but it still doesn't work: 25,50,100,200,500

History

#1 - 2017-07-04 17:39 - Toshi MARUYAMA
- File max-value.png added
- Status changed from New to Closed

- Resolution set to Invalid
#2 - 2017-07-04 17:43 - Toshi MARUYAMA

- File max-value.png added

#3 - 2017-07-04 17:43 - Toshi MARUYAMA

- File deleted (max-value.png)

#4 - 2017-07-04 17:49 - Maxim Krusina

- File Screen Shot 2017-07-04 at 17.47.37.png added
- File Screen Shot 2017-07-04 at 17.47.27.png added
- Status changed from Closed to Reopened

- Assignee set to Toshi MARUYAMA

Yep, | had this on my ind... by why, when there is 38 records, i see 50 (yep, the closest bigger value), i see 100 (why), but | dont see 200 and 5007
It doesnt make sense...

#5 - 2017-07-04 17:52 - Maxim Krusina

Plz see screenshots attached (cannout find out how to attach, ssry :)
#6 - 2017-07-04 18:10 - Toshi MARUYAMA
- Status changed from Reopened to Closed
- Assignee deleted (Toshi MARUYAMA)

| cannot reproduce on vanilla Redmine 3.4.0.

Files

max-value.png 12.7 KB 2017-07-04 Toshi MARUYAMA
Screen Shot 2017-07-04 at 17.47.37.png 16.1 KB 2017-07-04 Maxim Krusina
Screen Shot 2017-07-04 at 17.47.27.png 12.8 KB 2017-07-04 Maxim Krusina

2025-05-17 22


http://www.tcpdf.org

